/*!
 _ _  _
| | || | ticket-desktop
| | || | INTERPARK UI Development Team
`___'|_| v3.2.75

*/
body {
  overflow-x: hidden;
}

#NewrightWing {
  _position: absolute;
}

#NewrightWing .login {
  _width: 123px;
}

#NewrightWing .login .txt {
  color: #fff;
  text-align: center;
}

#NewrightWing .wingContent a {
  _width: 122px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2_suggest ul.suggestPrd li {
  _width: 79px;
  _height: 102px;
}

#wrapGNB,
.gnbWrap,
.gnbSubWrap,
.login {
  text-align: center;
}
